/*
Theme Name:	Child theme based on Adelle
Description:	Change soft pink confetti header, light gray background,  minimalist two-columns. Make a few other changes to customize for Adult Coloring Books site.
Author:		BluChic (Adelle) and Mary J. Winters-Meyer (child theme changes)
Author URI:	http://www.bluchic.com
Template:	adelle
License:	GPL
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:		black, pink, white, light, two-columns, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, theme-options, threaded-comments, translation-ready
*/

body {
   color: #000;
   background: url("images/header-dots2.jpg") repeat-x scroll center top #fff;
}

main .wp-post-image { display:none; }

#mailchimp-top-bar {
/*   top: 45px !important; */
}
#mc4wp-checkbox label {
   width: 400px;
}

.header-title {
   font-family: 'Princess Sofia',Sans-serif;
   font-size: 64px;
   text-transform: none;
   line-height: 1.5em;
}
.header-desc {
   color: #900000;
   font-size: 1.5em;
   padding-bottom: 0;
   margin-bottom: 0;
}

.nav:before, p.footer-copy *:before {
   border: 1.6em solid #500000;
   border-left-color: #e8e8e8;
}
.nav:after, p.footer-copy *:after {
   border: 1.6em solid #500000;
   border-right-color: #e8e8e8;
}
.nav, p.footer-copy {
   margin-top: 5px;
   background: none repeat scroll 0 0 #500000;
}

a, .article h2.post-title a, h2.post-title a {
   color: #C00000;
   font-weight: bold;
}
a:hover, .article h2.post-title a:hover, h2.post-title a:hover {
   color: #700000;
   font-weight: bold;
}

/* STORE STYLING */
div.ccchildpage a {
   color: #C00000 !important;
}
div.ccchildpage a:hover {
   color: #700000 !important;
}

div.ccchildpage img {
   width: 150px;
   float: left;
   margin-right: 15px;
   margin-left: 10px;
}
div.ccpages_excerpt {
   font-size: 105%;
   font-weight: bold;
   margin-top: 30px;
}
div.ccchildpage::after {
   clear:both;
}

.side-widget {
   margin-bottom: 5px;
}

div.sfsi_widget { background-color: #f8f8f8; }
div.sfsi_widget div#sfsi_holder { height: 30px !important; }

.article .post-date {
   background: none repeat scroll 0 0 #500000;
}
.article blockquote {
   font: italic 400 1.15em 'Lora',Serif;
   margin: 20px 60px;
   color: #555;
}

.footer a {
   color: #777;
}